<div id="top"></div>


[![Contributors][contributors-shield]][contributors-url]
[![Forks][forks-shield]][forks-url]
[![Stargazers][stars-shield]][stars-url]
[![Issues][issues-shield]][issues-url]
[![OFL License][license-shield]][license-url]

<!-- PROJECT LOGO -->
<br />
<div align="center">
  <a href="https://github.com/Differentunic">
    <img src="https://avatars.githubusercontent.com/u/66045103?v=4" alt="Logo" width="80" height="80">
  </a>

  <h3 align="center">Montserrat-Alt1</h3>

  <p align="center">
    A custom version of Montserrat Light
    <br />
    <a href="https://github.com/Differentunic?tab=repositories"><strong>More Stuff I Made »</strong></a>
    <br />
    <br />
    <a href="https://github.com/Differentunic/Montserrat-Alt1/releases/latest">Download</a>
    ·
    <a href="https://github.com/Differentunic/Montserrat-Alt1/issues">Report Bug</a>
    ·
    <a href="https://github.com/Differentunic/Montserrat-Alt1/issues">Request Feature</a>
  </p>
  <a href="https://www.buymeacoffee.com/Differentunic" target="_blank"><img src="https://cdn.buymeacoffee.com/buttons/v2/default-yellow.png" alt="Buy Me A Coffee" style="height: 60px !important;width: 217px !important;" ></a>
  
  <a>Help support this project, and many more by buying me a coffee!</a>
  
</div>



<!-- TABLE OF CONTENTS -->
<details>
  <summary>Table of Contents</summary>
  <ol>
    <li><a href="#about-the-project">About The Project</a></li>
    <li><a href="#installation---pc">Installation - PC</a></li>
    <li><a href="#installation---web">Installation - Web</a></li>
    <li><a href="#roadmap">Roadmap</a></li>
    <li><a href="#contributing">Contributing</a></li>
    <li><a href="#license">License</a></li>
    <li><a href="#acknowledgments">Acknowledgments</a></li>
  </ol>
</details>



<!-- ABOUT THE PROJECT -->
## About The Project

[![Montserrat-Alt1][product-screenshot]](https://user-images.githubusercontent.com/66045103/190619819-6aed41f6-58e7-420a-97d2-ed3eb6d27a01.png)

I wanted to create a font that was simple, clean and most of all, looked good. The Montserrat font family is an amazing font that offers many weights and is clean and simple. I decided that I could modify Montserrat to fit my ideas, which took about a week to get everything done. I use this font in some of my product design stuff, and it makes titles stand out from the rest of the document.

Thanks for checking out my repo! Be sure to share with friends.

<p align="right"><a href="#top">back to top</a></p>


<!-- Installation For PC -->
## Installation - PC

1. Download the latest `Montserrat-Alt1-<Version Number>.zip`
2. Extract `Montserrat-Alt1-<Version Number>.zip`
3. Open the `fonts` folder, where you will find `otf` and `ttf` fonts
4. Open the folder containing your chosen font type, and open the weight you want
5. Depending on your system, a dialog should appear showing a preview of the font
6. Click the `INSTALL` button
7. If the font is already installed a dialog will appear asking if you want to replace it
8. Click `YES`  
9. Once the installation is finished, you can close the font preview

<br />

* #### [Download here](https://github.com/Differentunic/Montserrat-Alt1/releases/latest) 

<p align="right"><a href="#top">back to top</a></p>


<!-- Installation For Web -->
## Installation - Web

<br />

### CSS
You can import the file into your stylesheet as follows:

<ins>NOTE:</ins> The directory where the stylesheet is placed.
```css
@import url("static/fonts/Montserrat/fonts/webfonts/Montserrat-Alt1.css");
```

<br />

### HTML
Similarly, you could link to the same asset as you would any other CSS filter, in the \<head> of the HTML document rather than in the CSS:

<ins>NOTE:</ins> The directory where the stylesheet is placed.
```html
<link rel="stylesheet" type="text/css" href="static/fonts/Montserrat/fonts/webfonts/Montserrat-Alt1.css">
```

<ins>NOTE:</ins> If you are using a framework such as vue.js, paste the `<link>` tag in the index.html file of your project.

<br />

### How To Use It

After importing the font into your `CSS` or `HTML` file, can use it to style elements:
```css
body {
  font-family: 'Montserrat-Alt1', sans-serif;
  font-weight: 400;
}
``` 

<br />




<p align="right"><a href="#top">back to top</a></p>



<!-- ROADMAP -->
## Roadmap

- [x] Create Release
- [x] Create css file for importing font
- [x] Fix font spacing
- [x] Create font all Montserrat weights
- [ ] Create Italic version

See the [open issues](https://github.com/Differentunic/Montserrat-Alt1/issues) for a full list of proposed features (and known issues).

<p align="right"><a href="#top">back to top</a></p>



<!-- CONTRIBUTING -->
## Contributing

Contributions are what make the open source community such an amazing place to learn, inspire, and create. Any contributions you make are **greatly appreciated**.

If you have a suggestion that would make this better, please fork the repo and create a pull request. You can also simply open an issue with the tag "enhancement".
Don't forget to give the project a star! Thanks again!

1. Fork the Project
2. Create your Feature Branch (`git checkout -b feature/AmazingFeature`)
3. Commit your Changes (`git commit -m 'Add some AmazingFeature'`)
4. Push to the Branch (`git push origin feature/AmazingFeature`)
5. Open a Pull Request

<p align="right"><a href="#top">back to top</a></p>



<!-- LICENSE -->
## License

Distributed under the OFL License. See `LICENSE` for more information.

<p align="right"><a href="#top">back to top</a></p>



<!-- ACKNOWLEDGMENTS -->
## Acknowledgments

* [Julieta Ulanovsky - Montserrat](https://github.com/JulietaUla/Montserrat)

<p align="right"><a href="#top">back to top</a></p>



<!-- MARKDOWN LINKS & IMAGES -->
<!-- https://www.markdownguide.org/basic-syntax/#reference-style-links -->
[contributors-shield]: https://img.shields.io/github/contributors/Differentunic/Montserrat-Alt1.svg?style=for-the-badge
[contributors-url]: https://github.com/Differentunic/Montserrat-Alt1/graphs/contributors
[forks-shield]: https://img.shields.io/github/forks/Differentunic/Montserrat-Alt1.svg?style=for-the-badge
[forks-url]: https://github.com/Differentunic/Montserrat-Alt1/network/members
[stars-shield]: https://img.shields.io/github/stars/Differentunic/Montserrat-Alt1.svg?style=for-the-badge
[stars-url]: https://github.com/Differentunic/Montserrat-Alt1/stargazers
[issues-shield]: https://img.shields.io/github/issues/Differentunic/Montserrat-Alt1.svg?style=for-the-badge
[issues-url]: https://github.com/Differentunic/Montserrat-Alt1/issues
[license-shield]: https://img.shields.io/github/license/Differentunic/Montserrat-Alt1.svg?style=for-the-badge
[license-url]: https://github.com/Differentunic/Montserrat-Alt1/blob/main/LICENCE
[product-screenshot]: https://user-images.githubusercontent.com/66045103/190619819-6aed41f6-58e7-420a-97d2-ed3eb6d27a01.png
